﻿
@font-face {
    font-family: 'scalasanslf-trauner';
    src: url('/fonts/scalasanslfregular-webfont.eot');
    src: url('/fonts/scalasanslfregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/scalasanslfregular-webfont.woff') format('woff'),
         url('/fonts/scalasanslfregular-webfont.ttf') format('truetype'),
         url('/fonts/scalasanslfregular-webfont.svg#scalasanslf-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scalasanslffett-trauner';
    src: url('/fonts/scalasanslffett-webfont.eot');
    src: url('/fonts/scalasanslffett-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/scalasanslffett-webfont.woff') format('woff'),
         url('/fonts/scalasanslffett-webfont.ttf') format('truetype'),
         url('/fonts/scalasanslffett-webfont.svg#scalasanslf-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'scalasanslfcaps-trauner';
    src: url('/fonts/scalasanslfcaps-webfont.eot');
    src: url('/fonts/scalasanslfcaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/scalasanslfcaps-webfont.woff') format('woff'),
         url('/fonts/scalasanslfcaps-webfont.ttf') format('truetype'),
         url('/fonts/scalasanslfcaps-webfont.svg#scalasanslf-capsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*
{
    font-family:scalasanslf-trauner,Arial,Verdana;
    color:#343539;
    -webkit-font-smoothing: antialiased;
    
}

@media (max-width:1023px) {
     body {
        width:1024px; 
        margin:0 auto;

    }
    .ansprechpartnertext {
        width: 140px;
        min-width: 140px;
    }
    .ansprechpartnerkursiv {
       font-size:11px !important;
    }
    .logosbildertable {
        width: 620px;
    }
    .sticky {
        width:138px;
    }
    .stickyschmal {
        width:125px !important;
    }
    .topsuche, .topsuchesticky {
        width:313px; /*334-1px border-20padding*/
    }
    .colright {
        width:333px;
    }   
    .tabactive, .tabpassive {
        width:190px;
        font-size:13px;
    } 
    
    .buchreihesymboltext {
        width:290px;
    }
    .menucellgastronomie, .menucellbildung, .menucelluni, .menucellratgeber, .menucellpublikationen, .menucellgastronomiebottom, .menucellbildungbottom, .menucellunibottom, .menucellratgeberbottom, .menucellpublikationenbottom {
        min-width:181px;
    } 
    .artikelgrossbild img {
        height:286px;
    } 
    .artikelkleinbildimg, .webneuerscheinungklein {
        width:103px;
    }
    .digiboxinteraktiv {
        width: 175px;
    }
    .begleitpaket {
        width:111px !important;
        height:52px !important;
        left:100px !important;
    }
    .buchreihebildlinks img {
        width:206px;
    }
    .buchreihesymbol {
        width:55px;
        padding-right:10px;
    }
    .buchreihesymbol img {
        width:45px;
    }
    /*
    .lehrlernerfolgrechts, .lehrlernerfolgrechts img {
        width:390px;
    }
    */
    .zitatlinks img {
        width:260px;
    }
    /*
    .aktuellesbildlinks img {
        width:205px;
    }*/
    .zitatrechts img {
        width:37px;
    }
    .webneuerscheinungklein {
        top:40px;
        left:10px;
    }
    .artikelkleinbildimgpos {
        position:relative;
        margin-top:-25px;
    }
    .buttonbreit img {
        height:41px;
    }
    .buttonebook img, .buttonebook {
        height:48px;
    }
    .buttonklein img {
        height:38px;
    }
    .ui-spinner-input {
        height:29px;
        width:24px;
    }
    .artikelkleinmenge {
        padding-left:8px;
    }
    .artikelkleinallgemeines, .artikelkleinwarenkorb {
        padding: 0px 0px 15px 0px;
    } 
    .bottomheading, .stickyheading {
        font-size:14px;
    }
    a.bottomlink:link, a.bottomlink:visited, a.stickylink:link, a.stickylink:visited {
        font-size:12px;
    }
    .weiterleiten {
        font-size:11px;
    }
    .zwoelf {
        font-size:12px;
        line-height:150%;
    }
    .dreizehn, .aktuellestext {
        font-size:13px;
        line-height:150%;
        /*font-size:0.81em;*/
    }
    .dreizehngrau {
        font-size:13px;  
        line-height:150%;  
    }
    .vierzehn {
        font-size:14px;
        line-height:14px;
    }
    .fuenfzehn {
        font-size:15px;
        line-height:15px;
    }
    .fuenfzehnrot {
        font-size:15px;
        line-height:15px;
    }
    .ueberschrift, .ueberschrift h2 {
        font-size:18px;
        line-height:18px;
    }
    .sechzehn {
        font-size:16px;
        line-height:16px;
    }
    .siebzehn, .siebzehn h2 {
        font-size:17px;
        line-height:150%;
    }
    .achtzehn, .achtzehn h1 {
        font-size:18px;
        line-height:120%;
    }
    .zwanzig, .zwanzig h1  {
        font-size:20px;
        line-height:20px;
    }
    .traunerdruckimg {
        height:13px;
        margin-top:-20px;
    }
    .pfeilrundunten {
        width:28px;
        height:28px;
    } 
    
    .warenkorbbutton {
        height:40px;
    }
    h1, .buchreihebalkenmitte {
        font-size:24px;
    }
    .ansprechpartnerabstand {
        width: 10px;
        min-width:10px;
    }
    .leseprobe {
        top:-240px;
        left:-20px;
    }
    .leseprobe a img {
        width:139px;
        height:47px;
    }
    .stickybreadcrumbitem {
        max-width:210px;
    }
    .stickycolfixedsuche {
        left:690px;
    }
    .menuratgebertop, .menubildungtop, .menugastronomietop, .menupublikationentop, .menuunitop, .Suchbegriff, .Suchbegriffsticky,
    .menuratgebertopsel, .menubildungtopsel, .menugastronomietopsel, .menupublikationentopsel, .menuunitopsel    
     {
        font-size:12px!important;
    }
    .ebooktext 
    {
        left:40px;
        top:21px;
        font-size:13px;
    }
}

@media (min-width:1024px) and (max-width:1439px) {
    body {
        width:100%; 
        margin:0;
        overflow-x:hidden;
    }
    .ansprechpartnertext {
        width: 140px;
        min-width: 140px;
    }
    .ansprechpartnerkursiv {
       font-size:11px !important;
    }
    .logosbildertable {
        width: 620px;
    }

    .sticky {
        width:20%;
    }
    .topsuche, .topsuchesticky {
        width:313px;
    }
    .colright {
        width:333px;
    }       
    .buchreihesymboltext {
        width:535px;
    }
    .tabactive, .tabpassive {
        width:190px;
        font-size:13px;
    }
    .menucellgastronomie, .menucellbildung, .menucelluni, .menucellratgeber, .menucellpublikationen, .menucellgastronomiebottom, .menucellbildungbottom, .menucellunibottom, .menucellratgeberbottom, .menucellpublikationenbottom {
        min-width:181px;
    } 
    .artikelgrossbild img {
        height:286px;
    }
    .artikelkleinbildimg, .webneuerscheinungklein {
        width:103px;
    }
    .digiboxinteraktiv {
        width: 175px;
    }
    .begleitpaket {
        width:111px !important;
        height:52px !important;
        left:100px !important;
    }
    .buchreihebildlinks img {
        width:206px;
    }
    .buchreihesymbol {
        width:55px;
        padding-right:10px;
    }
    .buchreihesymbol img {
        width:45px;
    }
    /*
    .lehrlernerfolgrechts, .lehrlernerfolgrechts img {
        width:390px;
    }*/
    .zitatlinks img {
        width:260px;
    }
    /*
    .aktuellesbildlinks img {
        width:205px;
    }*/
    .zitatrechts img {
        width:37px;
    }
    .webneuerscheinungklein {
        top:40px;
        left:10px;
    }
    .artikelkleinbildimgpos {
        position:relative;
        margin-top:-25px;
    }
    .buttonbreit img {
        height:41px;
    }
    .buttonebook img, .buttonebook {
        height:48px;
    }
    .buttonklein img {
        height:38px;
    }
    .ui-spinner-input {
        height:29px;
        width:24px;
    }
    .artikelkleinmenge {
        padding-left:8px;
    }
    .artikelkleinallgemeines, .artikelkleinwarenkorb {
        padding: 0px 0px 15px 0px;
    } 
    .bottomheading, .stickyheading {
        font-size:14px;
    }
    a.bottomlink:link, a.bottomlink:visited, a.stickylink:link, a.stickylink:visited {
        font-size:12px;
    }
    .weiterleiten {
        font-size:11px;
    }
    .zwoelf {
        font-size:12px;
        line-height:150%;
    }
    .dreizehn, .aktuellestext {
        font-size:13px;
        line-height:150%;
        /*font-size:0.81em;*/
    }
    .dreizehngrau {
        font-size:13px;  
        line-height:150%;  
    }
    .vierzehn {
        font-size:14px;
        line-height:14px;
    }
    .fuenfzehn {
        font-size:15px;
        line-height:15px;
    }
    .fuenfzehnrot {
        font-size:15px;
        line-height:15px;
    }
    .ueberschrift, .ueberschrift h2 {
        font-size:18px;
        line-height:18px;
    }
    .sechzehn {
        font-size:16px;
        line-height:16px;
    }
    .siebzehn, .siebzehn h2 {
        font-size:17px;
        line-height:150%;
    }
    .achtzehn, .achtzehn h1 {
        font-size:18px;
        line-height:120%;
    }
    .zwanzig, .zwanzig h1  {
        font-size:20px;
        line-height:20px;
    }
    .traunerdruckimg {
        height:13px;
        margin-top:-20px;
    } 
    .pfeilrundunten {
        width:28px;
        height:28px;
    }
    
    .warenkorbbutton {
        height:40px;
    }
    h1, .buchreihebalkenmitte {
        font-size:24px;
    }
    .ansprechpartnerabstand {
        width: 10px;
        min-width:10px;
    }
    .leseprobe {
        top:-240px;
        left:-20px;
    }
    .leseprobe a img {
        width:139px;
        height:47px;
    }
    .stickybreadcrumbitem {
        max-width:210px;
    }
    .stickycolfixedsuche {
        right:0px;    
    }
    .ebooktext 
    {
        left:40px;
        top:21px;
        font-size:13px;
    }
}

@media (min-width:1440px) and (max-width:1599px) {
    body {
        width:100%; 
        margin:0;
        overflow-x:hidden;
    }
    .ansprechpartnertext {
        width: 160px;
        min-width: 160px;
    }
    .logosbildertable {
        width: 660px;
    }
    .sticky {
        width:20%;
    }
    .topsuche, .topsuchesticky {
        width:313px;
    }
    .colright {
        width:333px;
    }       
    .buchreihesymboltext {
        width:535px;
    }
    .tabactive, .tabpassive {
        width:190px;
        font-size:14px;
    }
    .menucellgastronomie, .menucellbildung, .menucelluni, .menucellratgeber, .menucellpublikationen, .menucellgastronomiebottom, .menucellbildungbottom, .menucellunibottom, .menucellratgeberbottom, .menucellpublikationenbottom {
        min-width:181px;
    }
    .artikelgrossbild img {
        height:402px;
    }
    .artikelkleinbildimg, .webneuerscheinungklein {
        width:145px;
    }
    .digiboxinteraktiv {
        width: 225px;
    }
    .begleitpaket {
        width:156px !important;
        height:71px !important;
        left:135px !important;
    }
    .buchreihebildlinks img {
        width:291px;
    }
    .buchreihesymbol {
        width:73px;
        padding-right:15px;
    }
    .buchreihesymbol img {
        width:63px;
    }
    /*
    .lehrlernerfolgrechts, .lehrlernerfolgrechts img {
        width:548px;
    }*/
    .zitatlinks img {
        width:367px;
    }
    /*
    .aktuellesbildlinks img {
        width:288px;
    }*/
    .zitatrechts img {
        width:51px;
    }
    .webneuerscheinungklein {
        top:60px;
        left:10px;
    }
    .artikelkleinbildimgpos {
        position:relative;
        margin-top:-33px;
    }
    .buttonbreit img {
        height:58px;
    }
    .buttonebook img, .buttonebook {
        height:68px;
    }
    .buttonklein img {
        height:54px;
    }
    .ui-spinner-input {
        height:42px;
        width:34px;
        font-size:15px !important;
    }
    .artikelkleinmenge {
        padding-left:12px;
    }
    .artikelkleinallgemeines, .artikelkleinwarenkorb {
        padding: 0px 0px 25px 0px;
    } 
    .bottomheading, .stickyheading {
        font-size:16px;
    }
    a.bottomlink:link, a.bottomlink:visited, a.stickylink:link, a.stickylink:visited {
        font-size:14px;
    }
    .weiterleiten {
        font-size:15px;
    }
    .zwoelf {
        font-size:15px;
        line-height:150%;
    }
    .dreizehn, .aktuellestext {
        font-size:15px;
        line-height:150%;
        /*font-size:0.81em;*/
    }
    .dreizehngrau {
        font-size:15px;  
        line-height:150%;  
    }
    .vierzehn {
        font-size:18px;
        line-height:18px;
    }
    .fuenfzehn {
        font-size:19px;
        line-height:19px;
    }
    .fuenfzehnrot {
        font-size:19px;
        line-height:19px;
    }
    .ueberschrift, .ueberschrift h2 {
        font-size:29px;
        line-height:29px;
    }
    .sechzehn {
        font-size:21px;
        line-height:21px;
    }
    .siebzehn, .siebzehn h2 {
        font-size:19px;
        line-height:150%;
    }
    .achtzehn, .achtzehn h1 {
        font-size:29px;
        line-height:120%;
    }
    .zwanzig, .zwanzig h1  {
        font-size:35px;
        line-height:35px;
    }
    .traunerdruckimg {
        height:14px;
        margin-top:-28px;
    } 
    .pfeilrundunten {
        width:40px;
        height:40px;
    }
    
    .warenkorbbutton {
        height:46px;
    }
    h1, .buchreihebalkenmitte {
        font-size:28px;
    }
    .ansprechpartnerabstand {
        width: 40px;
    }
    .leseprobe {
        top:-330px;
        left:-30px;
    }
    .leseprobe a img {
        width:195px;
        height:66px;
    }
    .stickybreadcrumbitem {
        max-width:400px;
    }
    .stickycolfixedsuche {
        right:0px;    
    }
    .ebooktext 
    {
        left:58px;
        top:30px;
        font-size:18px;
    }
    
}

@media (min-width:1600px) {
     body {
        width:100%; 
        margin:0;
        overflow-x:hidden;
    }
    .ansprechpartnertext {
        width: 160px;
        min-width: 160px;
    }
    .logosbildertable {
        width: 660px;
    }

    .sticky {
        width:20%;
    }
    .topsuche, .topsuchesticky {
        width:399px;
    }
    .colright {
        width:419px;
    } 
    .buchreihesymboltext {
        width:535px;
    }
    .tabactive, .tabpassive {
        width:300px;
        font-size:15px;
    }
    .menucellgastronomie, .menucellbildung, .menucelluni, .menucellratgeber, .menucellpublikationen, .menucellgastronomiebottom, .menucellbildungbottom, .menucellunibottom, .menucellratgeberbottom, .menucellpublikationenbottom {
        min-width:294px;
    }
    .artikelgrossbild img {
        height:447px;
    }
    .artikelkleinbildimg, .webneuerscheinungklein  {
        width:162px;
    }
    .digiboxinteraktiv {
        width:250px;
    }
    .begleitpaket {
        width:180px !important;
        height:84px !important;
        left:140px !important;
    }
    .buchreihebildlinks img {
        width:324px;
    }
    .buchreihesymbol {
        width:80px;
        padding-right:20px;
    }
    .buchreihesymbol img {
        width:70px;
    }
    /*
    .lehrlernerfolgrechts, .lehrlernerfolgrechts img {
        width:609px;
    }*/
    .zitatlinks img {
        width:408px;
    }
    /*
    .aktuellesbildlinks img {
        width:320px;
    }*/
    .zitatrechts img {
        width:58px;
    }
    .webneuerscheinungklein {
        top:70px;
        left:10px;
    }
    .artikelkleinbildimgpos {
        position:relative;
        margin-top:-40px;
    }
    .buttonbreit img {
        height:64px;
    }
    .buttonebook img, .buttonebook {
        height:75px;
    }
    .buttonklein img {
        height:60px;
    }
    .ui-spinner-input {
        height:45px;
        width:40px;
        font-size:17px !important;
    }
    .artikelkleinmenge {
        padding-left:13px;
    }
    .weiterleiten {
        font-size:15px;
    }
    .zwoelf {
        font-size:15px;
        line-height:150%;
    }
    .dreizehn, .aktuellestext {
        font-size:15px;
        line-height:150%;
        /*font-size:0.81em;*/
    }
    .dreizehngrau {
        font-size:15px;  
        line-height:150%;  
    }
    .vierzehn {
        font-size:18px;
        line-height:18px;
    }
    .fuenfzehn {
        font-size:19px;
        line-height:19px;
    }
    .fuenfzehnrot {
        font-size:19px;
        line-height:19px;
    }
    .ueberschrift, .ueberschrift h2 {
        font-size:29px;
        line-height:29px;
    }
    .sechzehn {
        font-size:21px;
        line-height:21px;
    }
    .siebzehn, .siebzehn h2 {
        font-size:23px;
        line-height:150%;
    }
    .achtzehn, .achtzehn h1 {
        font-size:29px;
        line-height:120%;
    }
    .zwanzig, .zwanzig h1  {
        font-size:35px;
        line-height:35px;
    }
    .artikelkleinallgemeines, .artikelkleinwarenkorb {
        padding: 0px 0px 25px 0px;
    } 
    .bottomheading, .stickyheading {
        font-size:17px;
    }
    a.bottomlink:link, a.bottomlink:visited, a.stickylink:link, a.stickylink:visited {
        font-size:15px;
    } 
    .traunerdruckimg {
        height:15px;
        margin-top:-35px;
    }  
    .pfeilrundunten {
        width:46px;
        height:46px;
    }
    h1, .buchreihebalkenmitte {
        font-size:32px;
    }
    
    .warenkorbbutton {
        height:50px;
    }
    .ansprechpartnerabstand {
        width: 40px;
    }
    .leseprobe {
        top:-350px;
        left:-35px;
    }
    .leseprobe a img {
        width:224px;
        height:76px;
    }
    .stickybreadcrumbitem {
        max-width:400px;
    }
    .stickycolfixedsuche {
        right:0px;    
    }
    .ebooktext {
        left:65px;
        top:33px;
    }
    
}

/*für SEO*/
.zwanzig h1, .siebzehn h2, .achtzehn h1 {
        margin:0px;
    }
.siebzehn h2 {
    font-family:scalasanslf-trauner,Arial,Verdana;
}

.artikelkleinbildimg {
    border:0px;
    vertical-align:text-top;
    margin-right:40px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 300ms ease-out;
    -moz-transition: -moz-transform 300ms ease-out;
    -ms-transition: -ms-transform 300ms ease-out;
    transition: transform 300ms ease-out;
}
.artikelkleinbildimg:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.bildungskonzeptbild {
    padding-top:5px;
    padding-right:30px;
    vertical-align:top;
}
.bildungskonzepttext {
    vertical-align:top;
    padding-left:30px;
}

/*Menu*/
/*menutopsel wird gesetzt durch Buchliste und Buchdetail*/
.menugastronomietop:hover, .menugastronomietopselected, .menugastronomietopsel {
    background-color:#FAB001 !important;
    border-bottom:1px solid #FAB001 !important;
    cursor:pointer;
    color:white;
}
.menubildungtop:hover, .menubildungtopselected, .menubildungtopsel {
    background-color:#00A5A9 !important;
    border-bottom:1px solid #00A5A9 !important;
    cursor:pointer;
    color:white;
}
.menuunitop:hover, .menuunitopselected, .menuunitopsel {
    background-color:#023E7C !important;
    border-bottom:1px solid #023E7C !important;
    cursor:pointer;
    color:white;
}
.menupublikationentop:hover, .menupublikationentopselected, .menupublikationentopsel {
    background-color:#599F47 !important;
    border-bottom:1px solid #599F47 !important;
    cursor:pointer;
    color:white;
}
.menuratgebertop:hover, .menuratgebertopselected, .menuratgebertopsel {
    background-color:#6D3192 !important;
    border-bottom:1px solid #6D3192 !important;
    cursor:pointer;
    color:white;
}
/*.menuratgebertop, .menuratgebertopsel, .menuratgebertopselected {*/
.menupublikationentop, .menupublikationentopsel, .menupublikationentopselected {
    margin-right:-5px !important; /*wegen Safari -> width:20% klappt nicht einwandfrei*/
}
.menurowgastronomie {
    background-color:#FAB001;
    display:table-row;
}
.menurowbildung {
    background-color:#00A5A9;
    display:table-row;
}
.menurowuni {
    background-color: #023E7C;
    display:table-row;
}
.menurowpublikationen {
    background-color: #599F47;
    display:table-row;
}
.menurowratgeber {
    background-color: #6D3192;
    display:table-row;
}
.menucellgastronomie, .menucellbildung, .menucellpublikationen, .menucellratgeber, .menucelluni, .menucellgastronomiebottom, .menucellbildungbottom, .menucellunibottom, .menucellpublikationenbottom, .menucellratgeberbottom {
    color:white;
    display:table-cell;
    height:60px;
    vertical-align:middle;   
}
.menucelllink {
    color:white;
    padding-left:5px;
}
.menucelllink:hover {
    font-family:scalasanslffett-trauner,Arial,Verdana;
}
.hoverfett:hover {
    font-family:scalasanslffett-trauner,Arial,Verdana;
}
.menucellgastronomie, .menucellgastronomie20, .menucellgastronomiebottom {
    background-color:#FAB81B;
}
.menucellbildung, .menucellbildung20, .menucellbildungbottom {
    background-color:#51ACAF;
}
.menucellpublikationen, .menucellpublikationen20, .menucellpublikationenbottom {
    background-color:#6AA95A;
}
.menucelluni, .menucelluni20, .menucellunibottom {
    background-color:#1D518A;
}
.menucellratgeber, .menucellratgeber20, .menucellratgeberbottom {
    background-color:#7D4A97;
}
/*
.menucellgastronomie, .menucelluni, .menucellratgeber, .menucellpublikationen {
    border-bottom: 1px solid white;  
}
*/
.menucellbildung {
    border-bottom: 1px solid #00A5A9;
}
.menucellgastronomie {
    border-bottom: 1px solid #FAB001;
}
.menucelluni {
    border-bottom: 1px solid #023E7C;
}
.menucellratgeber {
    border-bottom: 1px solid #6D3192;
}
.menucellpublikationen {
    border-bottom: 1px solid #599F47;
}

.menucellgastronomie20, .menucellbildung20, .menucellpublikationen20, .menucelluni20, .menucellratgeber20 {
    min-width:20px;
    display:table-cell;
}
/*Ende Menu*/


.headeranimation {
    width: 100%;
	height: 438px;
    background-color:#EFEEED;
    background-repeat:no-repeat;
    background-position: center bottom;
    z-index:0;    
}

.sticky {
    /*display:inline-block;*/
    float:left;
    height:60px;
    line-height:60px;
    vertical-align:middle;
    text-align:center;
    /*
    border-top: 1px solid;
    border-top-color:#D2D2D2;
    border-bottom:1px solid;
    border-bottom-color:#D2D2D2;
    border-right:1px solid;
    border-right-color:#D2D2D2;*/
    border: 1px solid #D2D2D2;
    /*margin:0px -5px 0px 0px;*/
    margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-left-width:0px;
    background-color:white;
}
.maincontent, .tabcontainer {
    /*width:1180px;*/ /*1600-420*/
    width:auto;
}
.tabplaceholderleft {
    float:left;
    width:50px;
}
.topsuche, .topsuchesticky {
    /*display:inline-block;*/
    float:right;
    height:60px;
    line-height:60px;
    margin:0 0 0 0;
    padding: 0 0 0 0;
    border-top: 1px solid;
    border-top-color:#D2D2D2;
    border-bottom:1px solid;
    border-bottom-color:#D2D2D2;
    border-left:1px solid;
    border-left-color:#D2D2D2;
    padding-left:20px;
    vertical-align:middle;
}
.maincontainer {
    height:auto;
    overflow:hidden;
    z-index:2;
    background-color:#F2F2F2;
    position:relative;
}
.maincontent {
    /*display: table-cell;*/
    border-right:1px solid;
    border-right-color:#D2D2D2;
    /* wird bei Bereich unten gesetzt
    border-bottom:1px solid;
    border-bottom-color:#D2D2D2;*/
    vertical-align:top;    
    overflow:hidden;
    min-height:800px;
    background-color:white;
}
.colright {
    /*height:800px;*/
    float:right;
    background-color:#F2F2F2;
    /*border-bottom:1px solid;
    border-bottom-color:#D2D2D2;*/
    vertical-align:top;
    padding-bottom:100%;
    margin-bottom:-100%; /*zum Füllen der Höhe - klappt nur bei Fullscreen, deshalb wird Hintergrund bei Maincontainer gesetzt*/
}

.linksbottom {
    padding-top:50px;
    border-top:1px solid;
    border-top-color:#D2D2D2;
    height:auto;
    overflow:hidden;
}
.bottomlinecontent {
    width:100%;
}
.digibox {
    line-height: 16px;
    background-color: white;
    vertical-align: middle;
    height: 124px;
    
    background-image: url('/images/digibox_teaser.jpg');
    background-repeat: no-repeat;
    /*
    position: relative;
    -webkit-mask-image: url('/images/digibox_teaser_bg.svg');
    mask-image: url('/images/digibox_teaser_bg.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    */
}

/*
.digiboxbackground {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ED1A3B;
    opacity: 0.9;
}*/
.digiboxinnen {
    display: table-cell;
    vertical-align: middle;
    height: inherit;
    
}
.digiboxeinzug {
    padding-left: 70px;
}
.kompetenzportal {
    line-height:16px;
    background-color:#ED1A3B;
    padding-left:20px;
    vertical-align:middle;
    height:60px;
}
.kompetenzportalinnen {
    display:table-cell;
    vertical-align:middle;
    height:inherit;
}
.kompetenzportalpfeil img {
    margin-left:20px;
    padding-bottom:2px;
}
.digiboxpfeil img {
    margin-left: 30px;
    padding-bottom: 2px;
}
.komptetenzportalzeile2 {
    color:white;
}
/*
.kompetenzportal a:link {
    text-decoration:none;
    color:white;
    font-size:13px;
}
.kompetenzportal a:hover {
    color:#c6c5cf;
}
*/
.warenkorb {
    min-height:60px;
    background-color:#2D2E32;
    color:white;
    font-size:13px;
    /*padding-left:20px;*/
}

h1 {
    font-family:scalasanslffett-trauner,Arial,Verdana;
    line-height:120%;
    font-weight:normal;
}
h2, h3 {
    font-family:scalasanslffett-trauner,Arial,Verdana;
    font-weight:normal;
}

.placeholdermaintoparea {
    padding-left:50px;
    padding-top:40px;
    background-color:#F7F7F7;
    z-index:2;
}
.tabcontainer {
    overflow:hidden;
    background-color:#F7F7F7;
}

.tabactive, .tabpassive {
    /*display: inline-block;*/
    float:left;
    vertical-align: bottom;
    border-top: 1px solid;
    border-top-color:#D2D2D2;
    border-right:1px solid;
    border-right-color:#D2D2D2;
    border-left:1px solid;
    border-left-color:#D2D2D2;
    padding: 0px 0px 0px 0px;
}
.tabactive { 
    height:60px;
    line-height:60px;
    text-align:center;
    background-color:white;
    border-bottom:2px solid;
    border-bottom-color:white; 
    margin: 0px;
}
.tabpassive {  
    height:55px;
    line-height:55px;
    text-align:center;
    background-color:#ED1A3B;
    color:white;    
    border-bottom:1px solid;
    border-bottom-color:white;
    margin: 6px 0 0 0;
}
.placeholdermainmainarea {
}
.tabplaceholderleft, .tabplaceholdermiddle, .tabplaceholderright  {
    /*display: inline-block;*/
    
    vertical-align: bottom;
    border-bottom:1px solid;
    border-bottom-color:#D2D2D2;
    margin-top:61px;
    /*margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;*/
}

.tabplaceholdermiddle {
    float:left;
    width:8px;
}
.tabplaceholderright {
    vertical-align: bottom;
    max-width:100%;
}

.roterText {
    color:#ED1A3B;
    text-decoration:none;
}
.TextBildung, .TextBildung h2 {
    color: #67B5C5;
    text-decoration:none;
}
.TextGastronomie, .TextGastronomie h2 {
    color: #FAB001;
    text-decoration:none;
}
.TextUni, .TextUni h2 {
    color:#023E7C;
    text-decoration:none;
}
.TextRatgeber, .TextRatgeber h2 {
    color:#6E368D;
    text-decoration:none;
}
.TextPublikationen, .TextPublikationen h2 {
    color:#599F47;
    text-decoration:none;
}

.aktuellescontainer {
    overflow:hidden;
}
.trennlinie {
    border-bottom:1px solid #D2D2D2;
    width:100%;
}
.trennliniehr {
    border: none; 
    border-top: 1px solid #D2D2D2; 
    height: 1px;
}
.aktuelleslinks {
    display: inline-block;
    width:50px;
    float:left;
}
/*
.aktuellestext, .aktuellesbild, .aktuellesbildabfallend, .aktuellesbildrechts, .blockbottom, .bottomlinecontent {
    display: inline-block;
    vertical-align:top;
}
    */
.aktuellesbild {
    width:200px;
    float:left;
}

.aktuellesbildrechts {
    text-align:right;
    float:right;
    
}

.aktuellestext a:link, .aktuellestext a:visited {
    color:#ED1A3B;
    text-decoration:none;
}
.aktuellestext a:hover {
    text-decoration: underline;
}
a:link, a:visited {
    text-decoration:underline;
}
a:hover {
    text-decoration:none;
}



.dreizehngrau {
    color:#8f94a1;
}
.fett, .fett font {
    font-family:scalasanslffett-trauner,Arial,Verdana;
}
.fett600 {
    font-family:scalasanslffett-trauner,Arial,Verdana;
}
.halbfett {
    font-family:scalasanslffett-trauner,Arial,Verdana;
}
.fuenfzehnrot {
    font-family:scalasanslffett-trauner,Arial,Verdana;
    color:#dd0a36;
}
.ueberschrift, .ueberschrift h2 {
    font-family:scalasanslffett-trauner,Arial,Verdana;
    padding-bottom:10px;
}
.ueberschrift h2 {
    margin:0px;
    padding:0px;
}

.blockbottom {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size:12px;
    line-height:180%;
    width:20%;
    min-width:190px;
    float:left
}

.bottomheading a:link, .bottomheading a:visited, .stickyheading a:link, .stickyheading a:visited {
    text-decoration:none;
    font-family:scalasanslffett-trauner,Arial,Verdana;
}
/*
.bottomheading a:hover, .stickyheading a:hover {
    text-decoration:underline;
}
    */
.stickyheading a:link, .stickyheading a:visited {
    color:#727377;
}
a.bottomlink:link, a.bottomlink:visited {
    color:#ED1A3B;
    text-decoration:none;
}
a.stickylink:link, a.stickylink:visited {
    color:white;
    text-decoration:none;
}
a.bottomlink:hover, a.stickylink:hover {
    text-decoration:none;
}
a.bottomlinelink:link, a.bottomlinelink:visited {
    text-decoration:none;
}
a.bottomlinelink:hover {
    text-decoration:none;
    color:#ED1A3B;
}

.containermitrand {
    margin-left:50px;
    margin-right:30px;
    line-height:20px;
}
.containerrechts {
    margin-left:20px;
    margin-right:15px;
    line-height:20px;
}
.containermitrandnurlinks {
    margin-left:50px;
    line-height:20px;
}

.ansprechpartner {
    display:table-row;
}
.ansprechpartnerbild {
    display:table-cell;
    margin: 0 auto;
    line-height:0px;
    vertical-align:top;
}
.ansprechpartnertext {
    display:table-cell;
    background-color:white;
    height:110px;
    font-size:12px;
    line-height:15px;
    padding:5px 5px 5px 10px;
    vertical-align:middle;
}
.ansprechpartnerheader {
    font-size:17px;
    font-family:scalasanslffett-trauner,Arial,Verdana;
    color:#343539 !important;
}
.ansprechpartnertext a:link, .ansprechpartnertext span, .ansprechpartnertext a:visited {
    color:#dd0a36;
}
.ansprechpartnerabstand {
    display:table-cell;
}
.ansprechpartnerbereich {
    display:inline-block;
    font-size:17px;
    font-family:scalasanslffett-trauner,Arial,Verdana;
    padding-top:30px;
    margin-bottom:5px;
}

.katalogecontainer{
    display:table-row;
}
.katalog {
    display:table-cell;
    width:180px;
    height:60px;
    padding-left:10px; 
    vertical-align:middle;
    border-right: 1px solid #cccccc; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;
}
.katalogbild {
    display:table-cell;
    border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;
}
.katalogplatzhalter {
    display:table-cell;
    width:20px;
}
.tdaufzaehlung {
    width:20px;
    vertical-align:top;
    padding-top:0px;
}
.imagedesc {
    line-height:120%;
    margin-top:0px;
}
.buttonbreit, .buttonebook {
    position:relative;
    
}
.buttonbreit a:link, .buttonbreit a:visited, .buttonebook a:link, .buttonebook a:visited {
    color: white;
    text-decoration: none;
    position: absolute;
    left: 13px;
    top: 5px;
}
.buttonbreit a:hover, .buttonebook a:hover {
    color: #c6c5cf;
}

.versandkostentext a:link, .versandkostentext a:hover {
    text-decoration:none;
}
.versandkostentext a:hover {
    text-decoration:underline;
}
/* Artikel gross*/
.artikelgrossbild {
    vertical-align:top;
    text-align:left;
    margin:0px 0px 0px 0px;
    padding: 0px 20px 0px 0px;
}
.artikelgrosstitel {
    width:100%;
    vertical-align:top;
    text-align:left;
    margin:0px 0px 0px 0px;
    padding: 0px 50px 0px 20px;
}
.artikelgrosswarenkorb {
    width:100%;
    vertical-align:bottom;
    text-align:left;
    margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
}

/* Artikel klein*/
.artikelkleinbild {
    vertical-align:top;
    text-align:left;
    margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.artikelkleintitel {
    width:100%;
    vertical-align:top;
    text-align:left;
    margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.artikelkleinallgemeines {
    width:50%;
    vertical-align:bottom;
    text-align:left;
    margin:0px 0px 0px 0px;
    /*padding: 0px 0px 0px 0px;
    line-height:15px;*/
}
.artikelkleinwarenkorb {
    width:50%;
    vertical-align:bottom;
    text-align:right;
    margin:0px 0px 0px 0px;
    /*padding: 0px 0px 0px 0px;*/
}
/*Ende Artikel klein*/
.warenkorbkleinbutton {
    height:40px;
    width:290px;
    color:white;
    font-family:scalasanslffett-trauner,Arial,Verdana;
    text-align:center;
    background-color:#dd0a36;
    margin-left:20px;
    text-decoration:none;
    line-height:40px;
}
.warenkorbkleinbutton a:link, .warenkorbkleinbutton a:visited {
    text-decoration:none;
    color:white;
    font-size:13px;
}
.warenkorbkleinbutton a:hover {
    color:#c6c5cf;
}
.warenkorbkleinbuttonlink {
    text-decoration:none !important;
}
.warenkorbcontainer{
    width:800px;
    /*overflow:hidden;*/
    display:table;
    margin: 0 auto;
}
.warenkorbmenge {
    background-color:#ED1A3B;
    position:relative;
    width:25px;
    height:20px;
    left:14px;
    top:-33px;
    text-align:center;
    color:white;
    font-family:scalasanslffett-trauner,Arial,Verdana;
    padding-top:3px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.linkweiss a:link, .linknormal a:visited {
    color:white;
    text-decoration:none;
}
.linkweiss a:hover {
    text-decoration:underline;  
}
.linkrot a:link, .linkrot a:visited {
    color:#ED1A3B;
    text-decoration:none;
}
.linkrot a:hover {
    text-decoration:underline;  
}
.linkbildung a:link, .linkbildung a:visited, .linkbildung a:hover {
    color:#00A5A9;
    text-decoration:none;
}
.linkgastronomie a:link, .linkgastronomie a:visited, .linkgastronomie a:hover {
    color:#FAB001;
    text-decoration:none;
}
.linkuni a:link, .linkuni a:visited, .linkuni a:hover {
    color:#023E7C;
    text-decoration:none;
}
.linkpublikationen a:link, .linkpublikationen a:visited, .linkpublikationen a:hover {
    color:#599F47;
    text-decoration:none;
}
.linkratgeber a:link, .linkratgeber a:visited, .linkratgeber a:hover {
    color:#6E368D;
    text-decoration:none;
}
.buchreihebalken {
    /*display:table-row;*/
    overflow:hidden;
    vertical-align:middle;
}
.buchreihebalkenlinks {
    /*display:table-cell;*/
    float:left;
    width:20px;
    height:70px;
}
.buchreihebalkenmitte {
    /*display:table-cell;*/
    height:70px;
    line-height:70px;
    color:white;
    font-family:scalasanslffett-trauner,Arial,Verdana;
    padding-left:30px;
    margin-left:20px;
    margin-right:70px;
    margin-top:0px;
    margin-bottom:0px;
}
.buchreihebalkenrechts {
    /*display:table-cell;*/
    float:right;
    height:70px;
    width:70px;
}
.buchreihebildlinks {
    display:table-cell;
    padding-right:50px;
    border:0px;
    vertical-align:text-top;
}
.buchreihetexttop {
    display:table-cell;
    vertical-align:top;
    padding-left:0px;
    padding-right:50px;
}
.buchreihetexttop h1 {
    margin-top:-2px;
}
.lehrlernerfolgrechts {
    float:right;
    text-align:right;
}
.lehrlernerfolglinks {
    overflow:hidden;
    padding-right:20px;
}
.zitatrechts {
    vertical-align:top;
    text-align:left;
    width:100%;
}
.zitatlinks {
    vertical-align:top;
    padding-right:20px;
}
.buchreihesymbol {
    vertical-align:top;
    text-align:left;
    padding-top:7px;
    padding-bottom:30px;
}
.buchreihesymboltext {
    vertical-align:top;
    padding-right:40px;
    padding-bottom:30px;
    padding-left:10px;
}
a.artikellink:link, a.artikellink:hover, a.artikellink:visited  {
    display: block; 
    width: 100%; 
    height: 100%;
    text-decoration:none;
}
.lieferadresselinks {
    width:150px;
    text-align:right;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
} 
.dropdownfield {
    width:403px;
    height:35px;
}
.inputfield {
    width:400px;
    height:30px;
}
.nummer {
    width:100px;
    height:30px;
}
.strasseort {
    width: 280px;
    height: 30px;
}
.ErrorMessage {
    color:#C4153A;
}
.Suchbegriff {
    border:0;
    width:200px;
    margin-top:18px;
}
.Suchbegriffsticky {
    border:0;
    width:176px;
    margin-top:18px;
}
.Suchbutton {
    margin-right:15px;
    vertical-align:middle;
}
.leseprobe {
    position:relative;
    height:0px;
}
/*
.webneuerscheinunggross {
    position:relative;
    left:40px;
    color:white;
    font-weight:600;
    font-size:15px;
    height:25px;
    padding-top:5px;
    text-align:center;
    width:150px;  
    top:-170px;  
}
*/
.webneuerscheinunggross {
    height:25px;
    padding-top:5px;
    padding-bottom:5px;
    vertical-align:middle;
}

.webneuerscheinungklein {
    position:relative;
    z-index:2;

    behavior:url(-ms-transform.htc);
    /* Firefox */
    -moz-transform:rotate(-20deg);
    /* Safari and Chrome */
    -webkit-transform:rotate(-20deg);
    /* Opera */
    -o-transform:rotate(-20deg);
    /* IE9 */
    -ms-transform:rotate(-20deg);
    /* IE6,IE7 */
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; 
}
.pfeilrundunten {
 /*
    display:inline-block;
    background-size: cover;
    background-image:url('../images/pfeilrund_rot.png');
*/
}

.dreizehn > ul { 
    margin-left:-24px;
    list-style-image: url('/images/bullet_bildung.png');
}
.zwoelf > ul { 
    margin-left:-24px;
    list-style-image: url('/images/bullet_bildung.png');
}

.aktuellestext > ul {
    margin-left: -24px;
    list-style-image: url('/images/bullet_rot.png');
}


.artikelkleinmengewarenkorb {
    width:20px;
    height:26px;
    text-align:center;
    border:1px solid silver;
}
.caps {
    font-family:scalasanslfcaps-trauner,Arial,Verdana;
}
.abstandvor, .abstandnach {
    height:15px;
}
.scribble {
    padding-top:15px;
}
.stickycontainer {
    position: fixed;
    display: none;
    left:0px;
    top:0px;
    background-color:white;
    height:60px;
    z-index:9999;
}
.stickycontainerinhalt {
    float:left;
    height:60px;
}
.stickygrau {
    width:100%;
    background-color:#343539;
    display:none;
    position:fixed;
    top:60px;
    left:0px;
    padding-top:30px;
    padding-bottom:30px;
    z-index:9999;
}
.stickybreadcrumbitem {
    height:60px;
    vertical-align:middle;
    border-bottom:1px solid #d2d2d2;
    /*line-height:60px;*/
    float:left;
    padding-left:20px;
    padding-right:20px;
    display:table;
    background-color:white;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

}
.stickybreadcrumbitem a {
    display:table-cell;
    vertical-align:middle;
    line-height:17px;
}
.stickybreadcrumbitem a:link, .stickybreadcrumbitem a:visited {
    text-decoration:none;
}
.stickybreadcrumbitem a:hover {
    color:#ED1A3B;
}
.stickybreadcrumbtrenn {
    height:59px;
    vertical-align:middle;
    border-bottom:1px solid #d2d2d2;
    line-height:60px;
    float:left;

}
.stickybreadcrumbtrennende {
    height:59px;
    vertical-align:middle;
    line-height:60px;
    float:left;

}
.stickycolfixed, .stickycolfixedsuche {
    position:fixed;
    top:0px;
}

.invisible {
    display:none;
}

.stickycolfixed60 {
    position:fixed;
    top:60px;
}

.bottomlinksymbol, .stickylinksymbol {
    width:7px;
    height:11px;
    
    display:inline-block;
    float:left;
    /*margin-right:4px;*/
    margin-top:5px;
}
.bottomlinksymbol {
    background-image:url('/Images/groesser_rot.png');
}
.stickylinksymbol {
    background-image:url('/Images/groesser_grau.png');
}
.menusymbol {
    height:13px;
    padding-right:5px;
    padding-top:3px;
}
.menusymbolkat {
    height:13px;
    padding-right:5px;
    padding-bottom:3px;
    vertical-align:middle;
}
.platzhalterrechts {
    margin-top:20px;
}
.warenkorbbutton:hover, .buttonklein img:hover, .buttonbreit img:hover, .warenkorbkleinbutton:hover, .buttonebook img:hover {
    opacity: 0.8;
}
.ansprechpartnerkursiv {
    color:darkgray !important;
}
.logosbildertable {
    padding: 0;
    margin: 0;
    border: 0;
    border-collapse: collapse;
}
.pressebilderkursiv {
    font-style:italic;
    font-size:14px;
}
.grauerHintergrund {
    width:100%;
    background-color:#f2f2f2;
    display:block;
}
.containerrechtssocial {
    margin-left:69px;
    margin-right:15px;
    line-height:20px;
}
.ebooktext {
    color:white;
    position:absolute;
    cursor:pointer;
}
.ebooktext b {
    color:white;
}
.ebooktext:hover {
    opacity:0.8;
    cursor:pointer;
}
.buchtippbild {
    clear:both;
    position:relative;
    padding-top:1px;
}
.buchtippbildimg {
    margin-top:29px;
    /* funktioniert nicht in IE11
    filter:brightness(80%);
    -ms-filter:brightness(80%);
    -moz-filter:brightness(80%);
    -webkit-filter:brightness(80%);
    */
    display:block;
    width:100%;
    height:100%
}
.buchtippbildtext {
    position:absolute;
    text-align:center;
    width:100%;
    color:white;
    text-shadow: 1px 1px rgb(150,150,150);
    font-weight:bold;
    font-size:2.5em;
    /*top:220px;*/
    top:40%;
    display:inline-block;
}
.buchtippbildtext2 {
    position:absolute;
    text-align:center;
    width:100%;
    color:white;
    text-shadow: 1px 1px rgb(150,150,150);
    font-size:18px;
    /*top:300px;*/
    top:60%;
    display:inline-block;
}
.buchtippbildtextlink a:link, .buchtippbildtextlink a:hover, .buchtippbildtextlink a:visited {
    color:white;
    text-decoration:none;
}

.usp_gastronomie > ul, .usp_bildung > ul, .usp_uni > ul, .usp_publikationen > ul, .usp_ratgeber > ul
{
    font-weight:700;
    line-height:1.5em; 
    margin-left:-5px;
}
.usp_gastronomie > ul > li, .usp_bildung > ul > li, .usp_uni > ul > li, .usp_publikationen > ul > li, .usp_ratgeber > ul > li
{
    padding-left:10px;
}
.usp_gastronomie > ul
{
    list-style-image: url('/images/bullet_gastronomie.png');
}

.usp_bildung > ul
{
    list-style-image: url('/images/bullet_bildung.png');
}

.usp_uni > ul
{
    list-style-image: url('/images/bullet_uni.png');
}

.usp_publikationen > ul
{
    list-style-image: url('/images/bullet_publikationen.png');
}

.usp_ratgeber > ul
{
    list-style-image: url('/images/bullet_ratgeber.png');
}

.gastromedia_bild {
    max-width:100%;
    max-height:100%;
    z-index: 299;
}
.gastromedia_div {
    width: -moz-calc(33.3% - 8px);
    width: -webkit-calc(33.3% - 8px);
    width: -o-calc(33.3% - 8px);
    width: calc(33.3% - 8px);
    float:left;
    position:relative;
}
.gastromedia_space {
    width:12px;
    float:left;
}
.gastromedia_newline {
    height:7px;
    width:100%;
    clear:both;
}
.gastromedia_pfeil {
    position: absolute; 
    z-index: 300; 
    max-height: 100%; 
    max-width: 100%;
}
.imagecenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
 